npm

Need private packages and team management tools?Check out npm Orgs. »

tang-poems

1.0.1 • Public • Published

tang-poems Build Status

Uses the API from this great article on 今日诗词API.
Feel free to make a PR to add!

Ensure you have Node.js version 8 or higher installed. Then run the following:

Install

npm install tang-poems -g   or  npm install tang-poems 

Usage --global

$ poem --help
  Usage
    $ poem [options]

  Examples
    $ poem     不知江月待何人,但见长江送流水。

  Options
    --all -a     Show all the poems content 

Usage local

const poem = require('tang-poems')
poem()
不知江月待何人,但见长江送流水。

License

MIT © Carrie999

install

npm i tang-poems

Downloadsweekly downloads

4

version

1.0.1

license

MIT

homepage

github.com

repository

Gitgithub

last publish

collaborators

  • avatar
Report a vulnerability